WPML compatibility

Hi,

This is a new feature request.

Most of us run multilingual sites. It would be great if wpml plugin would work with premiumpress responsive framework/themes.

Thanks in advance.


Users who voted on this feature;


Adnan 5 votes June 14, 2017 2:18 am
Michael 1 votes September 5, 2015 7:22 am
Mark 10 votes September 7, 2015 10:15 am
3 votes November 12, 2015 7:06 am
Ahmed 7 votes December 13, 2015 3:22 am
1 votes January 29, 2016 7:29 am
3 votes February 23, 2016 11:40 am
1 votes March 1, 2016 3:40 am
Chantal 5 votes March 22, 2016 10:24 am
Antonio 2 votes March 24, 2016 12:19 pm
Nicu 5 votes March 30, 2016 5:59 am
Binesh 10 votes April 20, 2016 6:44 am
1 votes June 5, 2016 9:51 am
Ashford 1 votes January 19, 2017 10:54 am
10 votes January 30, 2017 12:14 pm
5 votes July 9, 2017 10:49 am
Join our Newsletter

Don't miss out on new theme releases and framework updates! Join today.